bundles=[
    {
        sha1Sum=a1095ab465d961f404e2f7c6c6ec53f3a22469ed
        url="mvn:org.apache.aries:org.apache.aries.util:1.1.0"
    },
    {
        sha1Sum="1a69943207420549a34c900090a23e43328cf44e"
        url="mvn:org.apache.aries.jmx:org.apache.aries.jmx.api:1.1.1"
    },
    {
        sha1Sum="4a7783265cd92f2f4485b243485cc459ff73bf44"
        start=true
        url="mvn:org.apache.aries.jmx:org.apache.aries.jmx.core:1.1.1"
    },
    {
        sha1Sum="9c1ab717739c1d4e6bfff4efb7a279745afe2b6c"
        start=true
        url="mvn:de.wayofquality.blended:blended.jmx:2.4.0-RC1"
    },
    {
        sha1Sum=f51f34c3ccf385df736b8aae58d6dbdca5a9de5c
        url="mvn:org.apache.commons:com.springsource.org.apache.commons.collections:3.2.1"
    },
    {
        sha1Sum="71672b7d156467a4b9f130b8bf1afb0b49761980"
        url="mvn:org.apache.commons:com.springsource.org.apache.commons.discovery:0.4.0"
    },
    {
        sha1Sum="0ce1edb914c94ebc388f086c6827e8bdeec71ac2"
        url="mvn:commons-lang:commons-lang:2.6"
    },
    {
        sha1Sum="4572d589699f09d866a226a14b7f4323c6d8f040"
        url="mvn:commons-pool:commons-pool:1.6"
    },
    {
        sha1Sum=cd0d5510908225f76c5fe5a3f1df4fa44866f81e
        url="mvn:commons-net:commons-net:3.3"
    },
    {
        sha1Sum="8dfb9facd0830a27b1b5f29f84593f0aeee7773b"
        url="mvn:org.apache.commons:commons-exec:1.3"
    },
    {
        sha1Sum="51097cd000ec88214ff181c9f059947de1cf4a35"
        url="mvn:org.apache.commons:com.springsource.org.apache.commons.io:1.4.0"
    },
    {
        sha1Sum=a452b847e089dd8ef5c29033cf832a486378c24c
        url="mvn:org.apache.commons:com.springsource.org.apache.commons.codec:1.6.0"
    },
    {
        sha1Sum=c493a925a091ac3d8f449d9265fe12482dabb2a7
        url="mvn:org.apache.commons:com.springsource.org.apache.commons.httpclient:3.1.0"
    },
    {
        sha1Sum="42e4fe0d7afd6038e8bccbfa5a9cd6ae65b887d1"
        url="mvn:org.apache.servicemix.bundles:org.apache.servicemix.bundles.commons-beanutils:1.8.3_2"
    }
]
name=blended-commons
version="2.4.0-RC1"
